Subject: Re: [ANNOUNCE] git-scm.com Heroku credits update

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Apr 2022 11:12:37 -0700

Christian Couder <[email-masked]> writes:

> On Fri, Apr 8, 2022 at 12:39 AM Johannes Schindelin
> <[email-masked]> wrote:
>>
>> On Fri, 1 Apr 2022, Taylor Blau wrote:
>
>> > To that end, we have a few options about what to do with the website in
>> > the future:
>> >
>> >   - Convert the Rails application into a static site that could be
>> >     hosted elsewhere for free. The non-static portions of the site would
>> >     have to become static in one way or another, and we'd have to come
>> >     up with an alternative search mechanism to replace the existing one.
>>
>> This is my preference (and I would love to contribute the time, but am
>> quite short on that resource to help much).
>
> I wonder if this could be an Outreachy (maybe next Winter) or a GSoC
> (2023) project.

Good suggestion.

It would take talent quite different from what our past GSoC
programs saw, from both mentors and "contributors" (we used to call
them "students").  If we have mentors who can give good experience
to mentees, I would welcome to see such a task for a change.

Thanks.